vendor mail-smtp_pool:
  extends:
    - .vendor:rules:mail-smtp_pool
  needs: []
  trigger:
    include: vendor/gems/mail-smtp_pool/.gitlab-ci.yml
    strategy: depend
vendor ipynbdiff:
  extends:
    - .vendor:rules:ipynbdiff
  needs: []
  trigger:
    include: vendor/gems/ipynbdiff/.gitlab-ci.yml
    strategy: depend
